function WriteSidePanel()
{
	var strHTML='';
	if (parent.objFeatures.getFeature(parent.FEATURE_NEW) && !parent.objFeatures.getFeature(parent.FEATURE_SUBMIT) && !parent.objFeatures.getFeature(parent.FEATURE_KB_VIEW)){											
		strHTML+=m_objMqButton.GetTextButtonHTML("cmdAddNew", "Add New", "AddNewRec()", "", 65, "", "", 150);
	}
	
	if(parent.UserHasAccessToView(13, parent.m_strValidViewIDs)){
		strHTML+=m_objMqButton.GetTextButtonHTML("cmdManageKB", "KB Management", "parent.LoadView('View=KnowledgeBase%2FKB%5F%26%5FFAQ%5FEntry')", "", 65, "", "", 150);
	}
	
	document.write(strHTML);
}

function AddNewRec()
{
	parent.onClickControls('AddNew');
}

function EditRec(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function CopyRec(lngID)
{
	parent.onClickControls('Copy', lngID);
}

function PrintRec(lngID)
{
	parent.objControls.Print(lngID);
}
